How to install python-foolscap on Debian 9 (Stretch)